## ubuntu-core-config 0.3

=== debian/changelog ===
ubuntu-core-config (0.3) utopic; urgency=medium

  * etc/system-image/writable-paths: Removed unused directories.

 -- James Hunt <james.hunt@ubuntu.com>  Wed, 08 Oct 2014 09:53:25 +0100

ubuntu-core-config (0.2) utopic; urgency=medium

  * debian/control: Remove bogus dependency on self (LP: #1376103).

 -- James Hunt <james.hunt@ubuntu.com>  Wed, 01 Oct 2014 08:50:23 +0100

ubuntu-core-config (0.1) utopic; urgency=low

  * Initial release. (LP: #1374446)

 -- James Hunt <james.hunt@ubuntu.com>  Wed, 24 Sep 2014 16:07:36 +0100
