=== debian/control ===
Source: ubuntu-core-config
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: ubuntu-core-config
Architecture: all
Depends: ${misc:Depends}
Recommends: ubuntu-core-config
Description: Configuration for Ubuntu Core images
 This package contains the configuration file to make a read-only
 Ubuntu Core image selectively writeable. You should not need to
 install this package manually.
