## ubuntu-core-config 0.6.15

=== debian/changelog ===
ubuntu-core-config (0.6.15) vivid; urgency=low

  * use "transition" in /var/lib/apps

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 23 Apr 2015 13:35:25 +0200

ubuntu-core-config (0.6.14) vivid; urgency=medium

  * add /etc/dbus-1/system.d to writable paths for DBus bus policy of
    framework services

 -- Jamie Strandboge <jamie@ubuntu.com>  Sun, 19 Apr 2015 07:53:15 -0500

ubuntu-core-config (0.6.13) vivid; urgency=medium

  * add /etc/sudoers.d/10-ubuntu-core-secure-path to override secure_path to
    include /apps/bin on snappy only (LP: #1411671)

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 17 Apr 2015 13:50:50 -0500

ubuntu-core-config (0.6.12) vivid; urgency=low

  * make /var/lib/systemd/random-seed writable
  * add /var/lib/systemd/coredump
  * add /var/lib/machines/

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 16 Apr 2015 17:17:24 -0500

ubuntu-core-config (0.6.11) vivid; urgency=low

  * /etc/system-image/writable-paths:
    - add /etc/udev/rules.d

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 15 Apr 2015 10:05:34 -0500

ubuntu-core-config (0.6.10) vivid; urgency=medium

  * Update /etc/system-image/writable-paths to include /var/lib/snappy for
    security policies, etc

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 02 Apr 2015 13:49:48 -0500

ubuntu-core-config (0.6.9) vivid; urgency=medium

  * Ensure the chosen hostname is applied, not the default (LP: #1418966).

 -- James Hunt <james.hunt@ubuntu.com>  Tue, 31 Mar 2015 14:12:14 +0100

ubuntu-core-config (0.6.8) vivid; urgency=low

  [ James Hunt ]
  * Add /etc/network/interfaces.d to writable paths (LP: #1405795).

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 31 Mar 2015 14:11:59 +0200

ubuntu-core-config (0.6.7) vivid; urgency=medium

  * etc/cloud/cloud.cfg.d/10_snappy.cfg: disable apt_configure.
    That was incorrectly enabled previously.

 -- Scott Moser <smoser@ubuntu.com>  Thu, 26 Mar 2015 23:05:37 -0400

ubuntu-core-config (0.6.6) vivid; urgency=low

  * add missing etc/profile.d/snappy-bin-path.sh

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 26 Mar 2015 09:50:05 +0100

ubuntu-core-config (0.6.5) vivid; urgency=low

  * etc/system-image/config.d/20_snappy.conf
    - fix config location for s-i 3.0

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 13 Mar 2015 09:15:20 +0100

ubuntu-core-config (0.6.4) vivid; urgency=medium

  * etc/cloud/cloud.cfg.d/10_snappy.cfg: add snappy cloud-init config 

 -- Scott Moser <smoser@ubuntu.com>  Wed, 04 Mar 2015 17:07:03 -0500

ubuntu-core-config (0.6.3) vivid; urgency=low

  [ Michael Vogt ]
  * ensure /boot/efi is available
  * add oem specific PS1 prompt customization
  * "port" touch-extrausers pam config to get a working passwd
    command on snappy
  * etc/system-image/writable-paths:
    - add /var/lib/click/bin
    - add /oem to writable paths
    - add /var/lib/extrausers

  [ Sergio Schvezov ]
  * Fixing PS1 oem customization hook. 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 23 Feb 2015 08:40:20 +0100

ubuntu-core-config (0.6.2) vivid; urgency=low

  * add /etc/sysctl.d
  * upload PPA version into vivid

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 11 Dec 2014 15:17:14 +0100

ubuntu-core-config (0.6.1+ppa8) vivid; urgency=medium

  * etc/system-image/writable-paths: Reference writable-paths(5).

 -- James Hunt <james.hunt@ubuntu.com>  Fri, 05 Dec 2014 08:59:52 +0000

ubuntu-core-config (0.6.1+ppa7) vivid; urgency=medium

  * Revert previous change.  We do need to mount /etc/systemd/system from
    the initramfs as explained, but we also need writable_paths handling
    so that we migrate the stock contents of the directory to the writable
    location before over-mounting it.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 04 Dec 2014 16:03:02 -0800

ubuntu-core-config (0.6.1+ppa6) vivid; urgency=medium

  * writable-paths: Drop /etc/systemd/system. We now do that in the initramfs
    in initramfs-tools-ubuntu-core, as mounting it in the running system is
    too late: At that time systemd has already started and read all the units,
    so it won't see any new ones in /writable.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 04 Dec 2014 14:38:56 +0100

ubuntu-core-config (0.6.1+ppa5) vivid; urgency=low

  * add /var/lib/apps to writable area

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 03 Dec 2014 20:47:37 +0100

ubuntu-core-config (0.6.1+ppa4) vivid; urgency=medium

  * blacklist floppy.ko which generates a lot of noise and really
    is not needed.

 -- James Hunt <james.hunt@ubuntu.com>  Tue, 02 Dec 2014 14:24:59 +0000

ubuntu-core-config (0.6.1+ppa3) vivid; urgency=low

  * remove /etc/hostname - its already a symlink to /etc/writable

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 02 Dec 2014 10:47:46 +0100

ubuntu-core-config (0.6.1+ppa2) vivid; urgency=low

  * add /var/lib/systemd/snappy

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 01 Dec 2014 16:43:11 +0100

ubuntu-core-config (0.6.1+ppa1) vivid; urgency=low

  * add /apps to the writable path

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 27 Nov 2014 14:11:48 +0100

ubuntu-core-config (0.6.1) vivid; urgency=low

  * etc/system-image/writable-paths:
    - add /etc/sudoers.d, /root, /etc/hostname, /etc/hosts
      Thanks to Scott Moser
    - add /var/lib/click/frameworks (for click-hook-framework)
    - make /mnt writable
    - add /var/lib/waagent (for the device-azure target)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 24 Nov 2014 15:02:54 +0100

ubuntu-core-config (0.6) vivid; urgency=low

  * replace /etc/apparmor.d/ with /var/lib/apparmor/profiles/
  * add /usr/share/click/frameworks for click-hook-framework

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 17 Nov 2014 11:29:07 +0100

ubuntu-core-config (0.5) vivid; urgency=low

  * add /etc/apparmor.d/ to writable paths

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 13 Nov 2014 11:48:23 +0100

ubuntu-core-config (0.4) vivid; urgency=medium

  [ James Hunt ]

