=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: ubuntu-core-config
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, libpam-runtime (>= 1.0.1-6)
 Recommends: ubuntu-core-config
 Description: Configuration for Ubuntu Core images
  This package contains the configuration file to make a read-only
