## ubuntu-core-config 0.6.30

=== debian/changelog ===
ubuntu-core-config (0.6.30) wily; urgency=medium

  * add /etc/modules-load.d to writable dirs (LP: #1496419) 

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 20 Oct 2015 13:47:06 +0200

ubuntu-core-config (0.6.29) wily; urgency=medium

  * fix /etc/NetworkManager/connections entry in
    /etc/system-image/writable-paths (unwanted line wrap)
  * add /var/lib/opencryptok to writable-paths to make sure pkcsslotd can
    start properly (LP: #1500020)
  * add /etc/ppp, /etc/watchdog.conf, /etc/default/watchdog and /var/lib/tpm
    to writable-paths for seeding tpm-tools and ppp (to get in sync with
    stable)

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 30 Sep 2015 11:37:14 +0200

ubuntu-core-config (0.6.28) wily; urgency=medium

  * add /os, /kernel to the writable-paths
  * add /etc/modprobe.d/ to writable paths
  * remove /opt/click.ubuntu.com
  * create /apps, /kernel, /os top level dirs from this package

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 08 Sep 2015 09:07:59 +0200

ubuntu-core-config (0.6.27) wily; urgency=medium

  * Add /var/lib/waagent for Azure (LP: #1472422)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 08 Jul 2015 15:44:50 -0300

ubuntu-core-config (0.6.26) wily; urgency=medium

  * writable-paths: use correct temporary mount syntax, 
    bugfix from the previous directories change

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 03 Jul 2015 16:42:15 +0200

ubuntu-core-config (0.6.25) wily; urgency=medium

  * Adding azure cloud datasource (deprecates need for walinuxagent).

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Wed, 01 Jul 2015 12:35:15 -0300

ubuntu-core-config (0.6.24) wily; urgency=medium

  * List some extra directories (accountsservice, bluetooth, nm, usermetrics,
    whoopsie,...) writable (inspired from ubuntu-touch, needed for 
    ubuntu-desktop-next)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 30 Jun 2015 16:59:57 +0200

ubuntu-core-config (0.6.23) wily; urgency=medium

  * Set the colord directory as writable

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 19 Jun 2015 17:28:16 +0200

ubuntu-core-config (0.6.22) wily; urgency=medium

  * Set lightdm and lightdm-data directories as writable

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 19 Jun 2015 10:58:06 +0200

ubuntu-core-config (0.6.21) wily; urgency=low

  * add pre-created /var/lib/systemd/random-seed (LP: #1462954)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 10 Jun 2015 11:17:55 +0200

ubuntu-core-config (0.6.20) wily; urgency=medium

  * Adding system image grub configuration (LP: #1462501)

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Mon, 08 Jun 2015 10:02:04 -0300

ubuntu-core-config (0.6.19) wily; urgency=low

  * lib/systemd/system/snappy-workaround-apparmor.service:
    - use correct "WantedBy" location

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 08 Jun 2015 15:25:13 +0200

ubuntu-core-config (0.6.18) wily; urgency=low

  * revert 'use "transition" for /etc/apparmor.d/cache' change
    as we can not pre-create the apparmor cache on livecd-rootfs build
  * usr/bin/snappy-apparmor-lp1460152,
    lib/systemd/system/snappy-workaround-apparmor.service:
    - add workaround for apparmor cache out of sync issue (LP: #1460152)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 04 Jun 2015 22:56:29 +0200

ubuntu-core-config (0.6.17) wily; urgency=low

  * use "transition" for /etc/apparmor.d/cache
    (LP: #1460152)
  * etc/system-image/config.d/20_snappy.ini:
    - fix config file name

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 03 Jun 2015 09:43:09 +0200

ubuntu-core-config (0.6.16) wily; urgency=medium

  * Add /frameworks to writable-paths

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Tue, 26 May 2015 15:33:09 -0300
