## ubuntu-core-config 0.6.40

=== debian/changelog ===
ubuntu-core-config (0.6.40) xenial; urgency=medium

  * update writable paths for the /snaps -> /snap directory update

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 12 Apr 2016 01:12:58 +0200

ubuntu-core-config (0.6.39) xenial; urgency=medium

  * add /etc/systemd/network to writable paths to allow cloud-init to store
    device names (LP: #1562784).

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 29 Mar 2016 13:24:42 +0200

ubuntu-core-config (0.6.38) xenial; urgency=medium

  * add /var/lib/systemd/rfkill to writable-paths to make sure systemd can
    store and restore the rfkill states.

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 29 Feb 2016 14:40:27 +0100

ubuntu-core-config (0.6.37) xenial; urgency=medium

  * etc/profile.d/snappy-oem-branding.sh:
    - update for the new location of the gadget snap

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 29 Feb 2016 14:34:54 +0100

ubuntu-core-config (0.6.36) xenial; urgency=medium

  * remove etc/profile.d/snappy-bin-path.sh, this is part
    of ubuntu-snappy-cli now
  * cleanup /etc/system-image/writable-paths and remove
    - /{apps,os,oem,kernel,gadget}
    - /var/lib/apps
    - /custom/etc/dconf
    - /var/lib/systemd/click, /var/lib/systemd/snappy
    - /usr/share/click/frameworks, /var/lib/click/frameworks
    - /var/lib/click/bin

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 19 Jan 2016 15:43:23 +0100

ubuntu-core-config (0.6.35) xenial; urgency=medium

  * ensure /snaps, /var/lib/snaps dirs are created
  * remove creation of /os and /kernel

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 09 Jan 2016 10:26:08 +0100

ubuntu-core-config (0.6.34) xenial; urgency=medium

  * add /var/lib/snaps

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 09 Jan 2016 10:22:44 +0100

ubuntu-core-config (0.6.33) xenial; urgency=medium

  * add /snaps

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 08 Jan 2016 21:16:30 +0100

ubuntu-core-config (0.6.32) xenial; urgency=medium

  * add /gadget

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 17 Dec 2015 10:43:06 +0100

ubuntu-core-config (0.6.31) xenial; urgency=medium

  * drop /etc/watchdog.conf and /etc/default/watchdog from writable-paths,
    they are now links into /etc/writable instead

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 22 Oct 2015 18:13:49 +0200
