=== debian/control ===
--- 
+++ 
@@ -13,3 +13,4 @@
  This package contains the configuration file to make a read-only
  Ubuntu Core image selectively writeable. You should not need to
  install this package manually.
+
